# Generated by Django 2.2.3 on 2019-09-28 13:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0027_auto_20190928_1306'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='eth_wallet',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
